# $version

Returns informations about the version of KVIrc.

Usage

    $version()
    $version(<type>)

Description

Returns informations about the version of the currently running KVIrc.
Type can be one of:

- v: return the current numeric version
- s: return the current sources date
- r: return the release name
- b: return the build date in human readable form

If <type> is omitted then v is assumed.

Syntax Specification

    <string> $version()
    <string> $version(<type:string>)

Examples

        echo $version $version(r)

See also
$features

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010